@charset "utf-8";

/*------------------------------------------------
 安全への取り組み
------------------------------------------------*/
.main-content {
	margin-bottom: 30px;
}

@media print, screen and (min-width: 1201px) {
	.main-content {
		margin-bottom: 120px;
	}
}

/*------------------------------------------------
 ページタイトルブロック
------------------------------------------------*/
.safety_title_wrap {
	position: relative;
}
.safety_title_inner {
	padding: 50px 20px 20px;
}
.safety_title_h2 span {
	display: block;
}
.safety_title_h2 .en_txt {
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	font-size: 2rem;
}
.safety_title_h2 .std_txt {
	font-size: 1.6rem;
	margin-top: 1em;
}
.safety_title_catch {
	padding: 30px 0 0 0;
}
.safety_title_catch_emphasis {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.3em;
	text-align: left;
	display: inline-block;
}
.safety_title_catch_emphasis .txt_accent {
	color: var(--primary-color);
	font-weight: 900;
	font-size: 110%;
}
.safety_title_catch_detail {
	line-height: 1.5em;
	margin: 20px auto;
	display: inline-block;
}

@media print, screen and (min-width: 769px) {
	.safety_title_inner {
		margin: 0 auto;
		width: calc(100% - 150px);
	}
	.safety_title_h2 .en_txt {
		font-size: 2.2rem;
	}
	.safety_title_h2 .std_txt {
		font-size: 1rem;
		margin-top: 1em;
	}
	.safety_title_catch_emphasis {
		font-size: 3rem;
	}
	.safety_title_catch_detail {
		font-size: 1.1rem;
		line-height: 2em;
		text-align: left;
		margin: 2em 4em 0 7em;
	}
}

@media print, screen and (min-width: 901px) {
	.safety_title_inner {
		padding: 45px 0;
		width: calc(100% - 250px);
	}
	.safety_title_h2 .en_txt {
		font-size: 2.4rem;
	}
	.safety_title_catch_emphasis {
		font-size: 3.3rem;
		margin: 0.2em 0;
	}
	.safety_title_catch_detail {
		font-size: 1.2rem;
		text-align: left;
		display: inline-block;
		margin: 2em 3em 0 7em;
	}
}

@media print, screen and (min-width: 1001px) {
	.safety_title_inner {
		padding: 60px 0 50px;
		width: calc(100% - 300px);
	}
	.safety_title_h2 .en_txt {
		font-size: 2.5rem;
	}
	.safety_title_h2 .std_txt {
		font-size: 1.2rem;
	}
	.safety_title_catch_emphasis {
		font-size: 4rem;
	}
	.safety_title_catch_detail {
		font-size: 1.4rem;
		margin: 2em 2em 0 7em;
	}
}

@media print, screen and (min-width: 1201px) {
	.safety_title_inner {
		padding: 70px 0 60px;
		width: calc(100% - 360px);
	}
	.safety_title_h2 .en_txt {
		font-size: 3rem;
	}
	.safety_title_h2 .std_txt {
		font-size: 1.4rem;
	}
	.safety_title_catch_emphasis {
		font-size: 4.6rem;
		line-height: 1.4em;
		margin: 0.5em 0;
	}
	.safety_title_catch_detail {
		font-size: 1.7rem;
		margin: 0.7em 2em 0 7em;
	}
}

@media print, screen and (min-width: 1401px) {
	.safety_title_inner {
		padding: 75px 0 65px;
		width: calc(100% - 410px);
		max-width: 1150px;
	}
	.safety_title_h2 .en_txt {
		font-size: 3.5rem;
	}
	.safety_title_h2 .std_txt {
		font-size: 1.6rem;
	}
	.safety_title_catch_emphasis {
		font-size: 5.3rem;
	}
	.safety_title_catch_detail {
		font-size: 2rem;
	}
}

@media print, screen and (min-width: 1501px) {
	.safety_title_inner {
		padding: 80px 0 72px;
	}
	.safety_title_h2 .en_txt {
		font-size: 3.8rem;
	}
	.safety_title_h2 .std_txt {
		font-size: 1.8rem;
	}
	.safety_title_catch_emphasis {
		font-size: 6rem;
	}
	.safety_title_catch_detail {
		font-size: 2.15rem;
	}
}

/*------------------------------------------------
 ページ内リンクナビゲーションブロック
------------------------------------------------*/
.safety_anchor-link_block_wrap {
	background: #e5e5e5;
	background: -moz-linear-gradient( #ffffff 0%, #ffffff 50%, #e5e5e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), color-stop(50%, #ffffff), to(#e5e5e5));
	background: -webkit-linear-gradient( #ffffff 0%, #ffffff 50%, #e5e5e5 100%);
	background: -o-linear-gradient( #ffffff 0%, #ffffff 50%, #e5e5e5 100%);
	background: linear-gradient( #ffffff 0%, #ffffff 50%, #e5e5e5 100%);
}
.safety_anchor-link_image_wrap {
	display: flex;
	position: relative;
	overflow: hidden;
	margin-left: calc(50% - 50vw);
}
.safety_anchor-link_image_inner {
	background-image: url('../../image/safe/safety_photo01.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	width: 100%;
	height: 300px;
	margin-right: 30px;
}
.safety_anchor-link_image_wrap .safety_caption_num {
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	font-size: 1.8rem;
	position: absolute;
	height: 100%;
	top: 0;
	right: 3px;
}
.safety_anchor-link_image_wrap .safety_caption_num::before {
	content: '';
	position: absolute;
	top: 3.5em;
	left: 0;
	right: 0;
	width: 1px;
	height: 100%;
	margin: auto;
	background-color: #000;
}
.safety_anchor-link_nav_block {
	padding: 30px 20px;
}
.safety_anchor-link_nav_list {
	text-align: center;
}
.safety_anchor-link_nav_item {
	vertical-align: top;
	line-height: 1.5em;
}
.safety_anchor-link_nav_item a {
	display: block;
	padding: 1.3em 0.5em 2.2em 0.5em;
	background-color: #fff;
	border: 1px solid #bfc0c0;
	position: relative;
	font-size: 1.2rem;
	font-weight: 500;
}
.safety_anchor-link_nav_item a:hover {
	opacity: 0.6;
}
.safety_anchor-link_nav_item a:before {
	content: '';
	position: absolute;
	bottom: 6px;
	left: 50%;
	transform: translateX(-50%);
	border-top: 6px solid var(--primary-color);
	border-right: 6px solid transparent;
	border-left: 6px solid transparent;
}

@media print, screen and (max-width: 768px) {
	.safety_anchor-link_nav_list {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.safety_anchor-link_nav_item {
		width: calc(100% / 3 - 10px);
	}
}

@media print, screen and (min-width: 769px) {
	.safety_anchor-link_block_inner {
		margin: 0 auto;
		width: calc(100% - 150px);
	}
	.safety_anchor-link_image_wrap .safety_caption_num {
		top: 47%;
	}
	.safety_anchor-link_image_wrap .safety_caption_num::before {
		top: 3.2em;
		height: 45%;
	}
	.safety_anchor-link_image_inner {
		height: 330px;
		margin-right: 30px;
		margin-left: auto;
	}
	.safety_anchor-link_nav_list {
		display: flex;
		justify-content: space-between;
		align-items: stretch;
	}
	.safety_anchor-link_nav_item {
		width: calc(100% / 3 - 20px);
		display: flex;
		flex-direction: column;
	}
}

@media print, screen and (min-width: 901px) {
	.safety_anchor-link_block_inner {
		width: calc(100% - 250px);
	}
	.safety_anchor-link_image_inner {
		background-position: bottom center;
		height: 370px;
		margin-right: 32px;
	}
	.safety_anchor-link_image_wrap .safety_caption_num {
		font-size: 1rem;
		right: 7px;
	}
	.safety_anchor-link_nav_list {
		margin: 20px 35px;
	}
	.safety_anchor-link_nav_item {
		width: calc(100% / 3 - 25px);
	}
	.safety_anchor-link_nav_item a {
		font-size: 1.15rem;
		padding: 0.5em 0 1.2em;
	}
	.safety_anchor-link_nav_item a:before {
		bottom: 4px;
		border-top: 8px solid var(--primary-color);
		border-right: 7px solid transparent;
		border-left: 7px solid transparent;
	}
}

@media print, screen and (min-width: 1001px) {
	.safety_anchor-link_block_inner {
		width: calc(100% - 300px);
	}
	.safety_anchor-link_image_inner {
		background-position: bottom center;
		height: 410px;
		margin-right: 38px;
	}
	.safety_anchor-link_image_wrap .safety_caption_num {
		font-size: 1.2rem;
		right: 8px;
	}
	.safety_anchor-link_image_wrap .safety_caption_num::before {
		top: 3em;
	}
	.safety_anchor-link_nav_list {
		margin: 32px 42px;
	}
	.safety_anchor-link_nav_item a {
		font-size: 1.3rem;
		padding: 0.7em 0 1.2em;
	}
	.safety_anchor-link_nav_item a:before {
		bottom: 4px;
		border-top: 9px solid var(--primary-color);
		border-right: 8px solid transparent;
		border-left: 8px solid transparent;
	}
}

@media print, screen and (min-width: 1201px) {
	.safety_anchor-link_block_inner {
		width: calc(100% - 360px);
	}
	.safety_anchor-link_image_inner {
		background-position: bottom center;
		width: 116.5%;
		height: 492px;
	}
	.safety_anchor-link_image_wrap .safety_caption_num {
		font-size: 1.4rem;
		right: 7px;
	}
	.safety_anchor-link_nav_list {
		margin: 46px 53px;
	}
	.safety_anchor-link_nav_item {
		width: calc(100% / 3 - 32px);
	}
	.safety_anchor-link_nav_item a {
		font-size: 1.55rem;
		padding: 0.8em 0 1.6em;
	}
	.safety_anchor-link_nav_item a:before {
		bottom: 6px;
		border-top: 10px solid var(--primary-color);
		border-right: 9px solid transparent;
		border-left: 9px solid transparent;
	}
}

@media print, screen and (min-width: 1401px) {
	.safety_anchor-link_block_inner {
		width: calc(100% - 410px);
		max-width: 1150px;
	}
	.safety_anchor-link_image_inner {
		background-position: bottom center;
		height: 560px;
	}
	.safety_anchor-link_image_wrap .safety_caption_num {
		font-size: 1.6rem;
		right: 7px;
	}
	.safety_anchor-link_image_wrap .safety_caption_num::before {
		height: 42%;
	}
	.safety_anchor-link_nav_list {
		margin: 55px 65px;
	}
	.safety_anchor-link_nav_item {
		width: calc(100% / 3 - 36px);
	}
	.safety_anchor-link_nav_item a {
		font-size: 1.8rem;
		padding: 0.92em 0 1.55em;
	}
	.safety_anchor-link_nav_item a:before {
		bottom: 5px;
		border-top: 11px solid var(--primary-color);
		border-right: 10px solid transparent;
		border-left: 10px solid transparent;
	}
}

@media print, screen and (min-width: 1501px) {
	.safety_anchor-link_image_inner {
		background-position: bottom center;
		height: 615px;
		margin-right: 50px;
	}
	.safety_anchor-link_image_wrap .safety_caption_num {
		font-size: 1.8rem;
		right: 5px;
	}
	.safety_anchor-link_image_wrap .safety_caption_num::before {
		top: 3em;
		height: 44%;
	}
	.safety_anchor-link_nav_list {
		margin: 65px 75px;
	}
	.safety_anchor-link_nav_item a {
		font-size: 2rem;
		padding: 0.94em 0 1.55em;
	}
	.safety_anchor-link_nav_item a:before {
		bottom: 5px;
		border-top: 12px solid var(--primary-color);
		border-right: 11px solid transparent;
		border-left: 11px solid transparent;
	}
}

@media print, screen and (min-width: 1621px) {
	.safety_anchor-link_image_wrap {
		margin-left: calc((50% - 50vw) + 12%);
	}
}

/*------------------------------------------------
 ページ内共通
------------------------------------------------*/
.safety_contents_h3 {
	font-size: 2rem;
	font-weight: bold;
	padding: 0.1em 0.55em;
	border-left: 4px solid var(--primary-color);
	border-image: linear-gradient(to bottom, var(--primary-color) 0%, var(--primary-color) 50%, #b9cfde 50%, #b9cfde 100%) 1;
}
.safety_contents_emphasis {
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.4em;
	padding: 20px 0;
}
.safety_contents_detail {
	font-size: 1.4rem;
	line-height: 1.7em;
}

@media print, screen and (min-width: 901px) {
	.safety_contents_h3 {
		font-size: 2rem;
		border-left: 3px solid var(--primary-color);
		margin-top: 0.5em;
	}
	.safety_contents_emphasis {
		font-size: 1.7rem;
		padding: 35px 0 20px;
	}
	.safety_contents_detail {
		font-size: 1.3rem;
	}
}

@media print, screen and (min-width: 1001px) {
	.safety_contents_h3 {
		font-size: 2.3rem;
		margin-top: 0.8em;
	}
	.safety_contents_emphasis {
		font-size: 2rem;
		padding: 40px 0 25px;
	}
	.safety_contents_detail {
		font-size: 1.5rem;
	}
}

@media print, screen and (min-width: 1201px) {
	.safety_contents_h3 {
		font-size: 2.8rem;
		margin-top: 0.9em;
	}
	.safety_contents_emphasis {
		font-size: 2.4rem;
		padding: 48px 0 30px;
	}
	.safety_contents_detail {
		font-size: 1.85rem;
		line-height: 1.8em;
	}
}

@media print, screen and (min-width: 1401px) {
	.safety_contents_h3 {
		font-size: 3.2rem;
		margin-top: 0.9em;
		border-left: 4px solid var(--primary-color);
	}
	.safety_contents_emphasis {
		font-size: 2.7rem;
		padding: 52px 0 30px;
	}
	.safety_contents_detail {
		font-size: 2.05rem;
	}
}

@media print, screen and (min-width: 1501px) {
	.safety_contents_h3 {
		font-size: 3.5rem;
		margin-top: 1.1em;
	}
	.safety_contents_emphasis {
		font-size: 2.9rem;
		padding: 60px 0 35px;
	}
	.safety_contents_detail {
		font-size: 2.2rem;
	}
}

/*------------------------------------------------
 社員の安全ブロック
------------------------------------------------*/
.safety_employee_block_inner {
	position: relative;
	margin: 60px 0 30px 0;
}
.safety_employee_block_item_image {
	background-image: url('../../image/safe/safety_photo02.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	height: 300px;
	width: 100%;
	margin-left: auto;
}
.safety_employee_block_item_wrap .safety_caption_num {
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	font-size: 1.8rem;
	position: absolute;
	left: 5px;
}
.safety_employee_block_item_wrap .safety_caption_num::before {
	content: '';
	position: absolute;
	top: 4.2em;
	left: 0;
	right: 0;
	width: 1px;
	margin: auto;
	background-color: #000;
	height: 70%;
}
.safety_employee_block_item_contents {
	background-color: rgba(255,255,255,0.8);
	margin-left: 30px;
	padding: 20px;
	height: 100%;
	border: 1px solid rgba(255,255,255,0.1);
}

@media print, screen and (max-width: 768px) {
	.safety_employee_block_inner {
		display: flex;
		flex-wrap: wrap;
	}
	.safety_employee_block_item_wrap {
		order: 2;
		margin-top: -55px;
	}
	.safety_employee_block_item_wrap .safety_caption_num {
		bottom: 0;
		height: 30%;
	}
	.safety_employee_block_item_image {
		order: 1;
	}
	.safety_employee_block_item_wrap .safety_caption_num::before {
		height: 53%;
	}
}

@media print, screen and (max-width: 768px) and (min-width: 531px) {
	.safety_employee_block_item_wrap {
		margin-left: auto;
		margin-right: auto;
		width: 85%;
	}
	.safety_employee_block_item_contents {
		margin-left: 0;
	}
}

@media print, screen and (min-width: 769px) {
	.safety_employee_block_wrap {
		overflow: hidden;
		margin: 60px 0 30px 0;
	}
	.safety_employee_block_inner {
		margin: 0 auto;
		width: calc(100% - 150px);
	}
	.safety_employee_block_item_image {
		margin-right: calc(50% - 50vw);
		width: 68%;
		height: 350px;
	}
	.safety_employee_block_item_inner {
		position: absolute;
		top: 0;
		bottom: 0;
		margin: 30px auto;
	}
	.safety_employee_block_item_wrap .safety_caption_num {
		bottom: 0;
		height: 55%;
	}
	.safety_employee_block_item_wrap .safety_caption_num::before {
		height: 45%;
	}
	.safety_employee_block_item_contents {
		padding: 30px;
		width: 62%;
	}
}

@media print, screen and (min-width: 901px) {
	.safety_employee_block_inner {
		width: calc(100% - 250px);
	}
	.safety_employee_block_item_image {
		height: 310px;
	}
	.safety_employee_block_item_wrap .safety_caption_num {
		font-size: 1rem;
		left: -1.2em;
		height: 58%;
	}
	.safety_employee_block_item_wrap .safety_caption_num::before {
		height: 60%;
	}
	.safety_employee_block_item_contents {
		margin-left: 30px;
		width: 56%;
		padding: 0 10px 0 2px;
	}
}

@media print, screen and (min-width: 1001px) {
	.safety_employee_block_wrap {
		margin-top: 70px;
	}
	.safety_employee_block_inner {
		width: calc(100% - 300px);
	}
	.safety_employee_block_item_image {
		width: 69%;
		height: 360px;
	}
	.safety_employee_block_item_wrap .safety_caption_num {
		font-size: 1.2rem;
		left: -1.5em;
		height: 58%;
	}
	.safety_employee_block_item_wrap .safety_caption_num::before {
		height: 61%;
	}
	.safety_employee_block_item_contents {
		width: 57%;
		padding: 0 20px 0 3px;
	}
}

@media print, screen and (min-width: 1201px) {
	.safety_employee_block_wrap {
		margin-top: 80px;
	}
	.safety_employee_block_inner {
		width: calc(100% - 360px);
	}
	.safety_employee_block_item_image {
		height: 430px;
	}
	.safety_employee_block_item_wrap .safety_caption_num {
		font-size: 1.4rem;
	}
	.safety_employee_block_item_wrap .safety_caption_num::before {
		height: 64%;
	}
	.safety_employee_block_item_contents {
		width: 57.5%;
		padding: 0 20px 0 8px;
	}
}

@media print, screen and (min-width: 1401px) {
	.safety_employee_block_wrap {
		margin-top: 92px;
	}
	.safety_employee_block_inner {
		width: calc(100% - 410px);
		max-width: 1150px;
	}
	.safety_employee_block_item_image {
		height: 495px;
	}
	.safety_employee_block_item_wrap .safety_caption_num {
		font-size: 1.6rem;
		left: -1.6em;
		height: 60%;
	}
	.safety_employee_block_item_wrap .safety_caption_num::before {
		height: 67%;
	}
	.safety_employee_block_item_contents {
		width: 58%;
		padding: 0 20px 0 12px;
	}
}

@media print, screen and (min-width: 1501px) {
	.safety_employee_block_wrap {
		margin-top: 100px;
	}
	.safety_employee_block_item_image {
		height: 540px;
	}
	.safety_employee_block_item_wrap .safety_caption_num {
		font-size: 1.8rem;
		left: -1.5em;
	}
	.safety_employee_block_item_contents {
		padding: 0 35px 0 16px;
	}
}

@media print, screen and (min-width: 1621px) {
	.safety_employee_block_item_image {
		margin-right: calc((50% - 50vw) + 12%);
	}
}

/*------------------------------------------------
 お客様の安全ブロック
------------------------------------------------*/
.safety_customer_block_wrap {
	background-color: #afafb0;
	margin: 100px 0 30px 0;
	overflow: hidden;
	height: auto;
}
.safety_customer_block_inner {
	height: 100%;
}
.safety_customer_block_item_wrap {
	position: relative;
}
.safety_customer_block_item_wrap .safety_caption_num {
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	font-size: 1.8rem;
	position: absolute;
	height: 55%;
	color: #fff;
	bottom: 0;
	right: 5px;
}
.safety_customer_block_item_wrap .safety_caption_num::before {
	content: '';
	position: absolute;
	top: 4.5em;
	left: 0;
	right: 0;
	width: 1px;
	height: 100%;
	margin: auto;
	background-color: #fff;
}
.safety_customer_block_item_contents {
	background-color: rgba(255,255,255,0.8);
	margin: 0 30px 0 0;
	padding: 20px;
}

@media print, screen and (min-width: 769px) {
	.safety_customer_block_wrap {
		height: 326px;
	}
	.safety_customer_block_inner {
		margin: 0 auto;
		width: calc(100% - 150px);
		display: flex;
	}
	.safety_customer_block_item_inner, 
	.safety_customer_block_item_contents, 
	.safety_customer_slider_inner {
		height: 100%;
	}
	.safety_customer_block_item_contents {
		margin: 0;
	}
	.safety_customer_block_item_wrap .safety_caption_num {
		right: -1.5em;
	}
	.safety_customer_block_item_wrap {
		width: 97%;
	}
}

@media print, screen and (min-width: 851px) {
	.safety_customer_block_wrap {
		height: 298px;
	}
}

@media print, screen and (min-width: 901px) {
	.safety_customer_block_wrap {
		height: 304px;
	}
	.safety_customer_block_inner {
		width: calc(100% - 250px);
	}
	.safety_customer_block_item_contents {
		padding: 15px 25px;
	}
	.safety_customer_block_item_wrap .safety_caption_num {
		font-size: 1rem;
		right: -1.7em;
	}
	.safety_customer_block_item_wrap {
		width: 90%;
	}
}

@media print, screen and (min-width: 991px) {
	.safety_customer_block_wrap {
		height: 312px;
	}
	.safety_customer_block_item_wrap {
		width: 95%;
	}
}

@media print, screen and (min-width: 1001px) {
	.safety_customer_block_wrap {
		height: 354px;
	}
	.safety_customer_block_inner {
		width: calc(100% - 300px);
	}
	.safety_customer_block_item_contents {
		padding: 15px 32px;
	}
	.safety_customer_block_item_wrap .safety_caption_num {
		font-size: 1.2rem;
	}
	.safety_customer_block_item_wrap {
		width: 105%;
	}
}

@media print, screen and (min-width: 1081px) {
	.safety_customer_block_wrap {
		height: 328px;
	}
}

@media print, screen and (min-width: 1171px) {
	.safety_customer_block_wrap {
		height: 331px;
	}
}

@media print, screen and (min-width: 1201px) {
	.safety_customer_block_wrap {
		margin: 130px 0 30px 0;
		height: 448px;
	}
	.safety_customer_block_inner {
		width: calc(100% - 360px);
	}
	.safety_customer_block_item_contents {
		padding: 15px 30px;
	}
	.safety_customer_block_item_wrap .safety_caption_num {
		height: 56%;
		font-size: 1.4rem;
	}
	.safety_customer_block_item_wrap {
		width: 110%;
	}
}

@media print, screen and (min-width: 1281px) {
	.safety_customer_block_item_wrap {
		width: 90%;
	}
}

@media print, screen and (min-width: 1391px) {
	.safety_customer_block_wrap {
		height: 448px;
	}
}

@media print, screen and (min-width: 1401px) {
	.safety_customer_block_wrap {
		margin: 140px 0 30px 0;
		height: 483px;
	}
	.safety_customer_block_inner {
		width: calc(100% - 410px);
		max-width: 1150px;
	}
	.safety_customer_block_item_contents {
		padding: 15px 35px;
	}
	.safety_customer_block_item_wrap .safety_caption_num {
		font-size: 1.6rem;
	}
	.safety_customer_block_item_wrap {
		width: 93%;
	}
}

@media print, screen and (min-width: 1501px) {
	.safety_customer_block_wrap {
		margin: 160px 0 30px 0;
		height: 520px;
	}
	.safety_customer_block_inner {
		width: calc(100% - 410px);
		max-width: 1150px;
	}
	.safety_customer_block_item_contents {
		padding: 5px 40px 20px;
	}
	.safety_customer_block_item_wrap .safety_caption_num {
		height: 58%;
		font-size: 1.8rem;
	}
	.safety_customer_block_item_wrap {
		width: 93%;
	}
}

@media print, screen and (min-width: 1551px) {
	.safety_customer_block_item_wrap {
		width: 92%;
	}
}

@media print, screen and (min-width: 1731px) {
	.safety_customer_block_wrap {
		height: 486px;
	}
}

@media print, screen and (min-width: 1861px) {
	.safety_customer_block_wrap {
		height: 526px;
	}
	.safety_customer_block_item_wrap {
		width: 80%;
	}
}

/*------------------------------------------------
 お客様の安全ブロック スライダー
------------------------------------------------*/
.safety_customer_block_item_image {
	overflow: hidden;
}
.safety_customer_slider_block {
	position: relative;
	width: 300px;
	height: auto;
	margin: 0 auto;
}
.slide-wrapper {
	width: 300px;
	height: auto;
	margin: 0 auto;
	position: relative;
}
/*  ↓ スライド（コンテンツ） */
.slide { /*スライド全体 */
	width: 300%;
	height: 100%;
	display: flex;
	transition: all 0.3s;
	transform: translateX(-66.66%);
}
.slide div { /* スライド */
	width: calc(100% / 3);
	height: 100%;
}
.slide1 { /* スライドさせるために必要なクラス */
	transform: translateX(-66.66%);
}
.slide2 { /* スライドさせるために必要なクラス */
	transform: translateX(-33.33%);
}
.slide3 { /* スライドさせるために必要なクラス */
	transform: translateX(0);
}
.slide_item {
	position: relative;
	aspect-ratio: 1 / 1.357;
}
.slide_item img {
	width: 100%;
	height: auto;
}
.slide_item_txt {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 1em 0;
	color: #fff;
	text-align: center;
	font-weight: 500;
	background-color: rgba(0,0,0,0.6);
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.2rem;
}
/* 左右のボタン */
.next, 
.prev {
	position: absolute;
	width: 36px;
	height: 36px;
	z-index: 5;
	background-color: #000;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
}
.next {
	right: -18px;
}
.prev {
	left: -18px;
}
.next::after, 
.prev::after {
	content: '';
	width: 6px;
	height: 6px;
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
	position: absolute;
}
.next::after {
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%) rotate(45deg);
}
.prev::after {
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%) rotate(-135deg);
}
.next:hover, 
.prev:hover {
	background-color: #555;
}
/* インジケーター（非表示） */
.indicator {
	display: none;
}
.slide_overlay_right, 
.slide_overlay_left {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	background-color: rgba(255,255,255,0.8);
}
.slide_overlay_right {
	right: -100%;
}
.slide_overlay_left {
	left: -200%;
	width: 200%;
}

@media print, screen and (min-width: 769px) {
	.safety_customer_block_item_image {
		width: calc(100% + 240px);
		margin-left: calc(50% - 50vw);
		margin-right: auto;
		position: relative;
	}
	.safety_customer_slider_block {
		width: 240px;
		height: 326px;
		position: absolute;
		right: 18px;
		top: 0;
	}
	.slide-wrapper {
		width: 240px;
	}
}

@media print, screen and (min-width: 851px) {
	.safety_customer_block_item_image {
		width: calc(100% + 220px);
	}
	.safety_customer_slider_block {
		width: 220px;
	}
	.slide-wrapper {
		width: 220px;
	}
}

@media print, screen and (min-width: 901px) {
	.safety_customer_block_item_image {
		width: calc(100% + 224px);
	}
	.safety_customer_slider_block {
		width: 224px;
		position: absolute;
		right: 13px;
	}
	.slide-wrapper {
		width: 224px;
	}
	.slide_item_txt {
		font-size: 0.8rem;
		padding: 1.25em 0;
	}
	.next, 
	.prev {
		width: 26px;
		height: 26px;
	}
	.next {
		right: -13px;
	}
	.prev {
		left: -13px;
	}
}

@media print, screen and (min-width: 991px) {
	.safety_customer_block_item_image {
		width: calc(100% + 230px);
	}
	.safety_customer_slider_block {
		width: 230px;
	}
	.slide-wrapper {
		width: 230px;
	}
}

@media print, screen and (min-width: 1001px) {
	.safety_customer_block_item_image {
		width: calc(100% + 265px);
	}
	.safety_customer_slider_block {
		width: 261px;
		right: 15px;
	}
	.slide-wrapper {
		width: 261px;
	}
	.slide_item_txt {
		font-size: 1rem;
		padding: 1em 0;
	}
	.next, 
	.prev {
		top: calc(50% + 30px);
	}
	.next, 
	.prev {
		width: 30px;
		height: 30px;
	}
	.next {
		right: -15px;
	}
	.prev {
		left: -15px;
	}
}

@media print, screen and (min-width: 1081px) {
	.safety_customer_block_item_image {
		width: calc(100% + 280px);
	}
	.safety_customer_slider_block {
		width: 242px;
	}
	.slide-wrapper {
		width: 242px;
	}
	.next, 
	.prev {
		top: calc(50% + 15px);
	}
}

@media print, screen and (min-width: 1171px) {
	.safety_customer_block_item_image {
		width: calc(100% + 300px);
	}
	.safety_customer_slider_block {
		width: 244px;
	}
	.slide-wrapper {
		width: 244px;
	}
}

@media print, screen and (min-width: 1201px) {
	.safety_customer_block_item_image {
		width: calc(100% + 330px);
	}
	.safety_customer_slider_block {
		width: 330px;
		right: 19px;
	}
	.slide-wrapper {
		width: 330px;
	}
	.slide_item_txt {
		font-size: 1.2rem;
		padding: 1em 0;
	}
	.next, 
	.prev {
		top: calc(50% + 70px);
	}
	.next, 
	.prev {
		width: 38px;
		height: 38px;
	}
	.next {
		right: -19px;
	}
	.prev {
		left: -19px;
	}
	.next::after, 
	.prev::after {
		width: 8px;
		height: 8px;
	}
}

@media print, screen and (min-width: 1391px) {
	.safety_customer_block_item_image {
		width: calc(100% + 300px);
	}
	.safety_customer_slider_block {
		width: 300px;
	}
	.slide-wrapper {
		width: 300px;
	}
	.next, 
	.prev {
		top: calc(50% + 40px);
	}
}

@media print, screen and (min-width: 1401px) {
	.safety_customer_block_item_image {
		width: calc(100% + 356px);
	}
	.safety_customer_slider_block {
		width: 356px;
		right: 21px;
	}
	.slide-wrapper {
		width: 356px;
	}
	.slide_item_txt {
		font-size: 1.4rem;
	}
	.next, 
	.prev {
		top: calc(50% + 80px);
	}
	.next, 
	.prev {
		width: 42px;
		height: 42px;
	}
	.next {
		right: -21px;
	}
	.prev {
		left: -21px;
	}
}

@media print, screen and (min-width: 1501px) {
	.safety_customer_block_item_image {
		width: calc(100% + 387px);
	}
	.safety_customer_slider_block {
		width: 387px;
		right: 23px;
	}
	.slide-wrapper {
		width: 387px;
	}
	.slide_item_txt {
		font-size: 1.6rem;
	}
	.next, 
	.prev {
		top: calc(50% + 90px);
	}
	.next, 
	.prev {
		width: 46px;
		height: 46px;
	}
	.next {
		right: -23px;
	}
	.prev {
		left: -23px;
	}
	.next::after, 
	.prev::after {
		width: 10px;
		height: 10px;
	}
}

@media print, screen and (min-width: 1731px) {
	.safety_customer_block_item_image {
		width: calc(100% + 358px);
	}
	.safety_customer_slider_block {
		width: 358px;
	}
	.slide-wrapper {
		width: 358px;
	}
}

@media print, screen and (min-width: 1861px) {
	.safety_customer_block_item_image {
		width: calc(100% + 388px);
	}
	.safety_customer_slider_block {
		width: 388px;
	}
	.slide-wrapper {
		width: 388px;
	}
}/**/

/*------------------------------------------------
 製品の安全ブロック
------------------------------------------------*/
.safety_product_block_inner {
	position: relative;
	margin: 100px 0 30px 0;
	overflow-y: clip;
}
.safety_product_block_item_image {
	background-image: url('../../image/safe/safety_photo03.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	height: 300px;
	width: 100%;
	margin-left: auto;
}
.safety_product_block_item_wrap .safety_caption_num {
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	font-size: 1.8rem;
	position: absolute;
	left: 5px;
}
.safety_product_block_item_wrap .safety_caption_num::before {
	content: '';
	position: absolute;
	top: 4.2em;
	left: 0;
	right: 0;
	width: 1px;
	margin: auto;
	background-color: #000;
	height: 100%;
}
.safety_product_block_item_contents {
	background-color: rgba(255,255,255,0.8);
	margin-left: 30px;
	padding: 20px 20px 0 20px;
	height: 100%;
	border: 1px solid rgba(255,255,255,0.1);
}

@media print, screen and (max-width: 768px) {
	.safety_product_block_inner {
		display: flex;
		flex-wrap: wrap;
	}
	.safety_product_block_item_wrap {
		order: 2;
		margin-top: -55px;
	}
	.safety_product_block_item_wrap .safety_caption_num {
		bottom: 0;
		height: 30%;
	}
	.safety_product_block_item_image {
		order: 1;
	}
}

@media print, screen and (max-width: 768px) and (min-width: 531px) {
	.safety_product_block_item_wrap {
		margin-left: auto;
		margin-right: auto;
		width: 85%;
	}
	.safety_product_block_item_contents {
		margin-left: 0;
	}
}

@media print, screen and (min-width: 769px) {
	.safety_product_block_wrap {
		overflow: hidden;
		margin: 60px 0 30px 0;
	}
	.safety_product_block_inner {
		margin: 0 auto;
		width: calc(100% - 150px);
	}
	.safety_product_block_item_image {
		margin-right: calc(50% - 50vw);
		width: 68%;
		height: 350px;
	}
	.safety_product_block_item_inner {
		position: absolute;
		bottom: 0;
		margin: 30px auto 0 auto;
	}
	.safety_product_block_item_contents {
		padding: 30px;
		width: 60%;
	}
	.safety_product_block_item_wrap .safety_caption_num {
		bottom: 0;
		height: 55%;
	}
	.safety_product_block_item_contents {
		padding: 30px 30px 0 30px;
		width: 62%;
	}
}

@media print, screen and (min-width: 901px) {
	.safety_product_block_wrap {
		margin: 100px 0 60px 0;
	}
	.safety_product_block_inner {
		width: calc(100% - 250px);
	}
	.safety_product_block_item_image {
		height: 310px;
	}
	.safety_product_block_item_wrap .safety_caption_num {
		font-size: 1rem;
		left: -1.2em;
		height: 58%;
	}
	.safety_product_block_item_contents {
		margin-left: 30px;
		width: 56%;
		padding: 0 10px 0 2px;
	}
}

@media print, screen and (min-width: 1001px) {
	.safety_product_block_wrap {
		margin: 120px 0 70px 0;
	}
	.safety_product_block_inner {
		width: calc(100% - 300px);
	}
	.safety_product_block_item_image {
		width: 69%;
		height: 360px;
	}
	.safety_product_block_item_wrap .safety_caption_num {
		font-size: 1.2rem;
		left: -1.5em;
		height: 50%;
	}
	.safety_product_block_item_contents {
		width: 57%;
		padding: 0 20px 0 3px;
	}
}

@media print, screen and (min-width: 1201px) {
	.safety_product_block_wrap {
		margin: 130px 0 20px 0;
	}
	.safety_product_block_inner {
		width: calc(100% - 360px);
	}
	.safety_product_block_item_image {
		height: 440px;
	}
	.safety_product_block_item_wrap .safety_caption_num {
		font-size: 1.4rem;
	}
	.safety_product_block_item_contents {
		width: 57.5%;
		padding: 0 20px 0 8px;
	}
}

@media print, screen and (min-width: 1401px) {
	.safety_product_block_wrap {
		margin: 155px 0 20px 0;
	}
	.safety_product_block_inner {
		width: calc(100% - 410px);
		max-width: 1150px;
	}
	.safety_product_block_item_image {
		height: 495px;
	}
	.safety_product_block_item_wrap .safety_caption_num {
		font-size: 1.6rem;
		left: -1.6em;
		height: 50%;
	}
	.safety_product_block_item_contents {
		width: 58%;
		padding: 0 25px 0 12px;
	}
}

@media print, screen and (min-width: 1501px) {
	.safety_product_block_wrap {
		margin: 180px 0 40px 0;
	}
	.safety_product_block_item_image {
		height: 550px;
	}
	.safety_product_block_item_wrap .safety_caption_num {
		font-size: 1.8rem;
		left: -1.5em;
	}
	.safety_product_block_item_contents {
		padding: 0 40px 0 16px;
	}
}

@media print, screen and (min-width: 1621px) {
	.safety_product_block_item_image {
		margin-right: calc((50% - 50vw) + 12%);
	}
}
